import React from "react";
import Image from "../../Components/Ui/Image";
import { useTranslation } from "react-i18next";
import { ABILITIES_ENUM } from "../../enums/abilities";
import useSetPageTitle from "../../Hooks/useSetPageTitle";

const Dummy = () => {
  const [t] = useTranslation();
  useSetPageTitle(`${t(ABILITIES_ENUM?.MAIN_PAGE)}  / ${t("dashboard")}`);

  return (
    <div className="DummyHomePage">
      <Image src="/App/SyriaLogo.webp" />
    </div>
  );
};

export default Dummy;
